package ru.yandex.direct.api.v5.ratelimit;

import ru.yandex.direct.api.v5.ApiFaultTranslations;
import ru.yandex.direct.core.TranslatableException;

public class RateLimitExceededException extends TranslatableException {
    public RateLimitExceededException() {
        super(56, ApiFaultTranslations.INSTANCE.rateLimitExceeded(), null);
    }
}
